@charset "UTF-8";

/* --- fonts ----*/
@font-face {
    font-family: 'gill_sans_std_lightregular';
    src: url('../fonts/gillsansstd-light-webfont.eot');
    src: url('../fonts/gillsansstd-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gillsansstd-light-webfont.woff') format('woff'),
         url('../fonts/gillsansstd-light-webfont.ttf') format('truetype'),
         url('../fonts/gillsansstd-light-webfont.svg#gill_sans_std_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gill_sans_stdregular';
    src: url('../fonts/gillsansstd-webfont.eot');
    src: url('../fonts/gillsansstd-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gillsansstd-webfont.woff') format('woff'),
         url('../fonts/gillsansstd-webfont.ttf') format('truetype'),
         url('../fonts/gillsansstd-webfont.svg#gill_sans_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gill_sans_std_boldregular';
    src: url('../fonts/gillsansstd-bold-webfont.eot');
    src: url('../fonts/gillsansstd-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gillsansstd-bold-webfont.woff') format('woff'),
         url('../fonts/gillsansstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/gillsansstd-bold-webfont.svg#gill_sans_std_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'impact_label';
    src: url('../fonts/impact_label-webfont.eot');
    src: url('../fonts/impact_label-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/impact_label-webfont.woff') format('woff'),
         url('../fonts/impact_label-webfont.ttf') format('truetype'),
         url('../fonts/impact_label-webfont.svg#gill_sans_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'impact_label_reversed';
    src: url('../fonts/impact_label_reversed-webfont.eot');
    src: url('../fonts/impact_label_reversed-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/impact_label_reversed-webfont.woff') format('woff'),
         url('../fonts/impact_label_reversed-webfont.ttf') format('truetype'),
         url('../fonts/impact_label_reversed-webfont.svg#gill_sans_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---end fonts ----*/

::-moz-selection { background: #000; color: #f1f1f1; text-shadow: none; }
::selection { background: #000; color: #f1f1f1; text-shadow: none; }

.clearfloat, .clearboth {clear:both;}
.clear-block {clear:both;}

div { display:block; }

a {color:#23a3d3; text-decoration:none; }
a:hover, a.active, li a.active { text-decoration:underline;  }

::-webkit-input-placeholder { color:#444; }
:-moz-input-placeholder { color:#444; }


body {font-family: 'gill_sans_stdregular', Arial, Helvetica, sans-serif; color:#646464; background:url(../images/backgroundbombs.png) no-repeat top center, url(../images/bg.jpg) repeat-x 0 0 #ebebeb;}

h1 {font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; padding:0 0 30px 0;}
h2 {font-family: 'gill_sans_std_boldregular', Arial, Helvetica, sans-serif; color:#000; font-weight:normal; font-size:18px; line-height:22px; text-transform:uppercase;}
h3 {font-family: 'impact_label', Arial, Helvetica, sans-serif; color:#000; font-weight:normal; font-size:22px;}

b, strong  {font-family: 'gill_sans_std_boldregular', Arial, Helvetica, sans-serif; font-weight:normal;}

.contentarea p, .contentarea ul , .contentarea ol, .contentarea table {font-size:14px; line-height:1.55em; padding:0.5em 0}
.contentarea ul li, .contentarea ol li {padding:0.2em 0; }
.contentarea ul, .contentarea ol {margin:0 0 0 1em; }

.block ul {padding:0; }
ul.menu li {margin:0; }
ul.primary {margin:0; padding:5px;}

/*-- header --*/

header {margin:70px auto 0;   width:1015px; position:relative; }
.nheader {margin:0 0 0 162px; padding:0 0 0 20px;  background:#000; height:50px; }
header a {font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-size:36px; line-height:51px; font-weight:normal; }
header span {background:#fff; line-height:51px;font-size:35px;}
header a:hover {text-decoration:none;}

.blackbox {position:relative; display:block; width:0px; height:50px; margin:-50px 0 0 auto; background:#000; }

/*-- need media queries for black box ---*/

@media screen and (max-width: 1015px){
  .blackbox { width:0; }
}

@media screen and (min-width: 1016px) and (max-width: 1400px) {
  .blackbox { width:300px; }
}

@media screen and (min-width: 1401px) and (max-width: 1800px) {
  .blackbox { width:550px; }
}

@media screen and (min-width: 1801px) {
  .blackbox { width:700px; }
}

/*-- wrapper --*/

.wrapper {margin:0 auto; width:1015px; }
.leftside {display:block; float:left; width:171px; padding:30px 0 0 0; position:relative; z-index:10;}
.maincontent {display:block; float:left; width: 793px; padding:30px; background:#fff; margin:0 0 0 -9px; position:relative; z-index:5; min-height:870px;}

.leftside ul {margin:0; padding:0 0 30px 0;}
.leftside ul li {display:block; margin:4px 0; padding:0; width:171px; height:33px; background:#000 url(../images/navbg2.png) no-repeat 0 -33px;}

.leftside ul li:nth-child(2) {background-position:0 -66px;}
.leftside ul li:nth-child(3) {background-position:0 -66px;}
.leftside ul li:nth-child(4) {background-position:0 -99px;}
.leftside ul li:nth-child(5) {background-position:0 -132px;}
.leftside ul li:nth-child(6) {background-position:0 -165px; background-color:#700000;}
.leftside ul li:nth-child(7) {background-position:0 -198px; background-color:#2c3b6b;}
.leftside ul li:nth-child(8) {background-position:0 -231px; background-color:#87541c;}
.leftside ul li:nth-child(9) {background-position:0 -264px; background-color:#254a52;}
.leftside ul li:nth-child(10) {background-position:0 -297px; background-color:#5b3063;}
.leftside ul li:nth-child(11) {background-position:0 -330px; background-color:#324a32;}



.leftside ul li:nth-child(6):hover, .leftside ul li:nth-child(6).active-trail {background-position:0 -363px;}
.leftside ul li:nth-child(7):hover, .leftside ul li:nth-child(7).active-trail {background-position:0 -396px;}
.leftside ul li:nth-child(8):hover, .leftside ul li:nth-child(8).active-trail {background-position:0 -429px;}
.leftside ul li:nth-child(9):hover, .leftside ul li:nth-child(9).active-trail {background-position:0 -462px;}
.leftside ul li:nth-child(10):hover, .leftside ul li:nth-child(10).active-trail {background-position:0 -495px;}
.leftside ul li:nth-child(11):hover, .leftside ul li:nth-child(11).active-trail {background-position:0 -528px;}

.leftside ul li a {color:#fff; padding:8px 10px; width:151px; height:16px; display:block; font-size:13px; line-height:16px; }
.leftside ul li a:hover, .leftside ul li a.active {text-decoration:none; color:#000;}
.leftside ul li:hover, .leftside ul li.active-trail {background-position:0 0;}

.block-webform, #block-block-5 {padding:0 0 0px 0;}
.block-webform h2, #block-block-5 h2 { font-family:'impact_label_reversed', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal;}
.block-webform input[type="text"], .block-webform input[type="email"], #block-block-5 input[type="text"] { width:130px; height:30px;  border:1px solid #757575; background:#fff; padding:5px 10px; margin:0 0 4px 0;}
.block-webform label {display:none;}
.block-webform .form-item {margin:5px 0;}

.block-webform input[type="submit"], #block-block-5 input[type="submit"] {border:0; font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; font-size:22px; margin:5px 0; padding:0;}


#block-block-1 {padding: 0 0 30px 0;}

.leftcol {display:block; float:left; width:540px; padding:0 30px 0 0;}
.rightcol {display:block; float:left; width:223px; padding:0;}


/*--- footer ---*/

footer {padding:30px 0; font-size:12px;}
.copyright {display:block; padding:0 0 0 162px;}
.copyright p {display:block; float:left; width:400px;}
.copyright p.siteby {display:block; float:right; width:300px; text-align:right;}
.copyright a { color:#646464;}

/*--- social section ---*/

.innerwrap {position:relative;}
.social {display:block; position:absolute; right:-37px; top:30px; background:url(../images/socialbar.jpg) no-repeat 0 0; height:111px; width:40px; z-index:10;}
.social a {display:block; background:url(../images/social.png) no-repeat 0 0; width:21px; height:20px; margin:0px 0 9px 10px; text-indent:-9999px; outline:none;}
.social .twitter {background-position:0 0;}
.social .twitter:hover {background-position:-21px 0;}
.social .facebook {background-position:0 -20px;}
.social .facebook:hover {background-position:-21px -20px;}
.social .rss {background-position:0 -40px;}
.social .rss:hover {background-position:-21px -40px;}
.social .youtube {background-position:0 -60px; height:21px;}
.social .youtube:hover {background-position:-21px -60px;}

/*-- homepage ---*/
.homelaunch {display:block; position:relative; background:url(../images/launching.jpg) no-repeat 0 0; width:789px; height:381px; padding: 0 0 30px 0;}
.homelaunch .video {padding:30px;}
.home.maincontent {padding-bottom:0;}
.navlinks ul {margin:0; padding:0;}
.navlinks ul li {margin:0; padding:0 23px 0 0; width:140px; height:200px; list-style:none; display:block; float:left; }
.navlinks ul li.last {padding:0;}
.navlinks ul li a {background:url(../images/homenavlinksbg.jpg) no-repeat -140px 0; width:100px; height:140px; display:block; color:#fff; padding:30px 20px; }
.navlinks ul li a:hover {text-decoration:none; background-position:0 0;}
.navlinks ul li a h2 {  font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; text-align:center;}
.navlinks ul li a:hover h2 {  font-family:'impact_label_reversed', Arial, Helvetica, sans-serif;  color:#fff; font-weight:normal;}
.navlinks ul li a p {font-size:13px;}

/*--- blogs section ---*/

.blog .views-field-title a, .blog .title a  {color:#000000; font-size:18px;  line-height:22px;}
.blog .views-field-title a h2, .blog .title a h2 {font-weight:normal; font-family:'gill_sans_std_boldregular', Arial, Helvetica, sans-serif;}
.blog .views-field-field-published-date-value { font-size:14px; font-weight:normal; padding:5px 0 15px; margin:0 0 0;}
.blog .views-row {border-bottom:4px solid #f2f3f3; clear:both;  margin-bottom:25px;}
.blog .views-row-last {border-bottom:0;}
.blog .blogbottom {min-height:166px;}
.blog .views-field-field-image-fid {display:block; float:left; padding: 0 20px 20px 0;}
.blog .views-field-teaser {}
.blog .views-field-teaser p {margin:0 ;padding:0;}
.blog .views-field-view-node {padding:10px 0;}
.blog .views-field-addthis-toolbox {height:31px; width:100%; display:block; float:left;}
.blog .views-field-addthis-toolbox a {color:#fff;}

.addthis_toolbox_item {width:90px;}


/*-- blog home --*/

.blogbox {display:block; background:url(../images/rollovers.jpg) no-repeat 0 0; width:318px; height:1016px; margin:-85px auto 0; }
.blogbox .jfk-top a {display:block; width:318px; height:356px; text-indent:-9999px; outline:none; }
.blogbox .krush-top a {display:block; width:318px; height:126px; text-indent:-9999px; outline:none;  }
.blogbox .castro a {display:block; width:318px; height:134px; text-indent:-9999px; outline:none;  }
.blogbox .krush-bottom a {display:block; width:318px; height:59px; text-indent:-9999px; outline:none;  }
.blogbox .jfk-bottom a {display:block; width:318px; height:336px; text-indent:-9999px; outline:none;  }

.blogboxside {display:block; background:url(../images/rollovers_small.jpg) no-repeat 0 0; width:241px; height:769px; margin:0px auto 0; }
.blogboxside .jfk-top a {display:block; width:241px; height:269px; text-indent:-9999px; outline:none; }
.blogboxside .krush-top a {display:block; width:241px; height:100px; text-indent:-9999px; outline:none;  }
.blogboxside .castro a {display:block; width:241px; height:97px; text-indent:-9999px; outline:none;  }
.blogboxside .krush-bottom a {display:block; width:241px; height:46px; text-indent:-9999px; outline:none;  }
.blogboxside .jfk-bottom a {display:block; width:241px; height:254px; text-indent:-9999px; outline:none;  }

/*-- blog details page ---*/
.addthisbuttons {padding:20px 0; margin:20px 0; border:4px solid #f2f3f3; border-width:4px 0 4px 0; height:25px;}
.addthisbuttons .addthis_toolbox {float:right; width:280px;}
.node .field-field-published-date {font-size:16px;}

#comments h2, .form-item label {font-weight:normal; color:#000000; text-transform:capitalize;}
#comments #edit-homepage-wrapper, #comments #edit-preview, .comment .new, #comment-form .tips, #comment-form p a {display:none;}
#comments input, #comments textarea {border:1px solid #e5e5e5; }
#comments input {padding:5px;}

input[type="submit"] { font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; text-align:center; padding:5px 5px; border:0; font-size:20px; background:#fff;}

#comments .comment {border-bottom:4px solid #f2f3f3; margin:20px 0;}
#comments a {color:#000; text-decoration:none; font-weight:normal;}
#comments .links {margin:0;}
#comments .links a { color:#23a3d3;}
.comment .picture {display:block; float:left; width:85px; padding:0 10px 0 0;}
.comment h3, .comment .submitted {display:block; float:left; width:445px;}
.comment .content {clear:both;}
.flag-abuse_comment {float:right;}

/*-- podcasts section ---*/
audio {width:100%; height:30px; background-color:#f8f8f8;}
.audio-info {padding:0 0 10px 0;}
.podcastbottom {display:block;}
.podcastbottom .download {float:right; padding:10px 0; display:block; }
.podcastbottom .views-field-view-node { float:left; padding:10px 0; display:block;}

.podcastaudio {display:block; width:30px; float:left; overflow:hidden;}
.podcastaudio audio {width:30px;  cursor:pointer;}
.audio-title {display:block; float:left; width:188px; padding:3px 0 0 5px;}
.audio-title a { color:#646464; font-size:13px; }
.audio-title a:hover { color:#23a3d3;}

.rightcol .view-podcast.blog .views-row {margin-bottom:0; border-bottom:0;}

.rightcol h1 {text-align:right; padding: 0 0 5px 0;}
.rightcol h1 a { color:#000;}

/*-- pagination ---*/

.item-list ul.pager li.pager-first,  .item-list ul.pager li.pager-last {display:none;}
ul.pager li.pager-previous  a {display:inline-block; width:28px; height:27px; background:url(../images/nextprev.png) no-repeat 0 0; text-indent:-9999px; outline:none;}
ul.pager li.pager-next  a {display:inline-block; width:28px; height:27px; background:url(../images/nextprev.png) no-repeat -28px 0; text-indent:-9999px; outline:none;}
ul.pager li a {color:#23A3D3; text-decoration:none; padding:3px 0 0 0;}
.item-list  ul.pager li {margin:5px 0; display:inline-block;}
.item-list  ul.pager li.pager-previous , .item-list  ul.pager li.pager-next  {margin:0;}

/*--- news ---*/ 

.news {font-size:14px;}
.news a h2 {font-size:16px;}
.news .views-row {border-bottom:2px solid #f2f3f3; clear:both;  margin-bottom:15px; padding:0 0 10px 0;}
.news .views-row-last {border-bottom:0;}
.news .view-header h2 {text-align:right;}
.news .view-header h2 a, .node-novel .rightcol h2 a { font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; padding:0 0 0px 0; font-size:32px; line-height:45px; text-align:right;}


/*-- short films ---*/
.rightcol .addthisbuttons {height:auto; margin:5px 0; border:0;}
.rightcol .addthisbuttons .addthis_toolbox {float:none; width:223px;}
.rightcol .addthis_toolbox_item {width:100%;}
.shortfilms .leftcol {width:620px; margin:0 20px 0 0; padding:0; background:#000; color:#b9b9b9;}
.shortfilms .rightcol {width:153px;}
.shortfilms .leftcol .views-field-title a { color:#b9b9b9;   }
.shortfilms .leftcol h2 {color:#b9b9b9; font-family:'gill_sans_std_lightregular'; font-size:25px; line-height:45px; text-transform:none; }

.block-shortfilm { width:560xp; padding:20px 30px;}
.block-shortfilm .views-field-field-video-embed-value {background:#b9b9b9; }
.block-shortfilm .views-field-field-video-embed-value p {margin:0; padding:0; line-height:0;}


.view-shortfilms.view-display-id-page_1, .view-shortfilms.view-display-id-page_2 {padding:5px; margin:20px; border:3px solid #333;}
.view-shortfilms img {border:3px solid #333333;}

.view-shortfilms.view-display-id-page_1 .views-row {display:block; float:left; position:relative; width:170px; padding:9px;}

.shortfilms .leftcol .content {position:relative;}

.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 564px;
  height:340px;
}

.scrollable tbody {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

.scrollable table tr {float:left; width: 564px;}
.scrollable table tr td { float:left; width:186px; margin-bottom:35px; position:relative; }
.scrollable table tr td div { margin:0 auto; width:170px; }
.scrollable .views-field-edit-node { position: absolute; left: 134px; top: 5px; }
			
.shortfilms a.prev, .node-novel a.prev {display:block; position:absolute; left:4px; bottom:179px;  background:url(../images/slidenextprev.png) no-repeat 0 0; width:36px; height:37px; cursor:pointer;}
.shortfilms a.next, .node-novel a.next {display:block; position:absolute; right:4px; bottom:179px; background:url(../images/slidenextprev.png) no-repeat -36px 0; width:36px; height:37px; cursor:pointer;}

/*-- node novel ---*/

.node-novel .rightcol h2 { font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; padding:0 0 0px 0; font-size:32px; text-align:right; }

.node-novel .leftcol {background:url(../images/novelsbg.jpg) no-repeat 0 0 #000; width:466px; padding:0 30px ; margin:0 29px 0 0; position:relative; z-index:5; }
.node-novel .leftcol h1 { font-family:'impact_label', Arial, Helvetica, sans-serif; color:#000;  font-size:32px;margin:10px 0;  display:inline-block; padding:0;}
.node-novel .leftcol span  {background:#fff; font-size:31px; }
.node-novel a.prev {z-index:100; left:0px; top:391px;}
.node-novel a.next {z-index:100; right:-2px; top:391px;}

.node-novel .credit { font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; padding:20px 0; font-size:20px; display:block; width: 536px;}

.node-novel .rightcol .block-views h2 {font-family:'gill_sans_std_boldregular',Arial,Helvetica,sans-serif; font-weight:normal; color:#000; text-align:left; font-size:18px;}
.rightcol .view-novel .view-content {display:block; margin:0 0 0 -30px;}
.rightcol .view-novel ul {display:block; margin:0; padding:0;}
.rightcol .view-novel ul li {display:block; margin:0; padding:4px 0; list-style:none;}
.rightcol .view-novel ul li  a {padding:5px 10px 5px 30px; height:21px; }
.rightcol .view-novel ul li  a:hover, .rightcol .view-novel ul li  a.active {background:url(../images/rightsubnav.jpg) no-repeat 0 0 #000; color:#fff;  text-decoration:none;}

.leftcol .view-novel .views-row {display:block; float:left; height:335px; wifth:223px; padding:0 0px 20px 0;}
.leftcol .view-novel .views-row-odd {padding:0 20px 20px 0;}

/*
.leftcol .view-novel {width:200000em; }
.leftcol .view-novel .view-content {width:466px; overflow:hidden;}
  */
.divot {/*background:url(../images/divot.png) no-repeat 0 -2px;*/ width:13px; height:27px; text-indent:-9999px; display:inline-block;}

/*---  bios page ---*/
.node-2 h2 {font-family:'impact_label', Arial, Helvetica, sans-serif;  color:#000; font-weight:normal; padding:0 0 0px 0; font-size:22px; background:#fff; line-height:28px; height:27px; }



.subscribe a {text-align:right; padding:10px 25px 10px 0; background:url(../images/rss.png) no-repeat right 9px; font-family: 'gill_sans_std_boldregular',Arial,Helvetica,sans-serif; 
font-weight: normal; color:#000; width:198px; display:block;} 
.subscribe a:hover {background-position:right -71px; text-decoration:none; }
